#sidebar1
{
    float: left;
    background-image:none;
    background-repeat: no-repeat;
    background-position: center;
    width: 500px;
    height: 805px;
    margin-top: 0px;
    margin-left:10px;
    padding: 10px;
    border: 2px solid;
    border-color: black;
    background-color: #ACBDFA;
    border-radius: 5px;
}

#sidebar2
{
    
    background-image:none;
    background-repeat: no-repeat;
    background-position: center;
    width: 400px;
    height: 600px;
    margin-top: 125px;
    margin-left:520px ;
    padding: 10px;
    border: 2px solid;
    border-color: #6281F4;
    background-color: #6281F4;
    border-radius: 5px;
}
#sidebar3
{
    background-image:none;
    background-repeat: no-repeat;
    background-position: center;
    width: 400px;
    height: 200px;
    margin-top: 5px;
    margin-left:520px ;
    padding: 10px;
    border: 2px solid;
    border-color: black;
    background-color: #6281F4;
    border-radius: 5px;
}



#content_area1
{
    float : left;
    width : AUTO;
    margin-left: 15px;
    margin-right: 5px;
    padding: 0px;
    font-style: italic;
    text-align: justify;
    font-size: 12pt;
    line-height: 18px;
    background-color: #ACBDFA;
    border-radius:5px;   
}

#content_area2
{
    float : left;
    width : AUTO;
    margin-left: 0px;
    margin-right: 5px;
    padding: 0px;
    font-style: italic;
    text-align: justify;
    font-size: 12pt;
    line-height: 14px;
    background-color: #6281F4;
    border-radius:5px; 
        
}

#content_area3
{
    float : left;
    width : AUTO;
    margin-left: 0px;
    margin-right: 5px;
    padding: 0px;
    font-style: italic;
    text-align: justify;
    font-size: 12pt;
    line-height: 14px;
    background-color: #6281F4;
    border-radius:5px; 
        
}

